body {
    margin: 0;
    padding: 0;
    color: #000;
    color: #333;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 200;
}


/*
 * Main Structure,wrap the whole layout in a div to keep it narrow and centered
 */
#wrapper {
	width: 811px;
	margin: 0 auto;
	text-align: left;
	background-color: #696674;
}

#banner {
	height: 232px;
	background: url(banner-final.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#content_left {
        float: left;
        width: 121px;
        height: 400px;
	background-color: #696674;
	letter-spacing: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #f6f6ff;"
}

#content_right {
        float: right;
        width: 690px;
        height: 400px;
	background-color: #696674;
}

a.menuitem:link {
    color: #9BBB1C;
    text-decoration: none;
}

a.menuitem:visited {
    color: #9BBB1C;
    text-decoration: none;
}

a.menuitem:active {
    color: #f6f6ff;
}

a.menuitem:hover {
	color: #f6f6ff;
	text-decoration: overline;
}

a.active:link {
    color: #f6f6ff;
    text-decoration: overline;
}

a.active:visited {
    color: #f6f6ff;
    text-decoration: none;
}

a:link {
    color: #333;
    text-decoration: underline;
}

a:visited {
    color: #333;
    text-decoration: none;
}
